Subject: Re: Did some porting for cygwin
From: Stipe Tolj <[email-masked]>
To: Marcus Börger <[email-masked]>
Cc: [email-masked]
Date: Sun, 22 Jul 2001 14:07:28 +0200

Hi Marcus,

> i did some porting for cygwin, interested?
>
> +gd 2.0.1

yep.

> +findutils 4.1

included within cygwin distrib.

> +pdflif 4.0.1
> +freetype.2.0.4
> +libmcrypt 2.4.4
> + mhash 0.8.10
>
> all this shoul go into php 4.0.6 what i am not able to link at present time

I'm interested in those, due that I provide the patch for the php 4.x port to
cygwin.

I can email you the latest diff on the 4.0.5 tree, so you could try to build an
DLL module for Apache and we may put it on my http://apache.dev.wapme.net/
site.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Münsterstr. 248
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/